<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>2 Home Work</title>
    <link rel="shortcut icon" type="image.png" href="img/dan-it-1200.jpg"/>

    <link rel="stylesheet" href="style4.css">

</head>



<body>
    <div class="general-conteiner">
    <header class="header">
        <nav class="navigation">
            <a href="https://dan-it.com.ua/uk/" class="nav-link" target="_blank">home</a>
            <a href="#" class="nav-link">photoapp</a>
            <a href="#" class="nav-link">design</a>
            <a href="#" class="nav-link">download</a>

        </nav>
    </header>
    <img class="imgcentr" src="img\foto2.jpg" alt="foto">
    <main class="content">
        <h2 class="maintext">Rappresent your life with a simple photo</h2>
        <p class="firstparagraf">Lorem ipsum dolor sit amet consectetur adipisicing elit. Provident amet dolore expedita, omnis architecto itaque optio, nisi atque ab, numquam vero autem laboriosam. Ex, maxime voluptatibus numquam fugiat id ratione cumque a officia iure et, nulla sequi eligendi ducimus, perferendis ut? Delectus exercitationem accusamus reiciendis quas reprehenderit facere labore aspernatur, at a illum. Magni architecto distinctio repellendus, ex ut veritatis voluptatem sint repellat tempore, consequuntur excepturi. Provident soluta minus qui.</p>
        <p class="secondparagraf">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reiciendis ipsum accusantium facilis soluta sunt nulla consequatur labore repellat qui ad architecto dolorum exercitationem quod et nemo ea excepturi quam ullam, dignissimos quae voluptas odio iure? Nulla minus vero dolorem voluptate dignissimos praesentium debitis amet molestias voluptatum dolore culpa perferendis exercitationem doloribus voluptatibus, fugiat, officia beatae odit, quaerat earum repellat. Explicabo ut provident culpa maiores. Non odio alias accusamus numquam officia, ipsam deserunt ad, consequatur laborum nesciunt adipisci velit nostrum, fugit officiis. Exercitationem magni, sunt quo, nobis placeat ratione facere qui ab tempore fugit laboriosam odit porro cupiditate explicabo quam illo, delectus consectetur dicta veniam? Officia et ab facilis est qui?</p>
        <button class="getstart">get started</button>
    </main>
    <footer class="copyright">Copyright by phototime - all right reserved</footer>

</div>
</body>
</html>